main {
  display: block; }

h2 {
  font-family: 'SoehneBreit';
  letter-spacing: 0.2em;
  font-weight: normal;
  font-size: var(--fl);
  text-transform: uppercase;
  position: absolute;
  transform: rotate(180deg);
  writing-mode: vertical-rl; }
  @media (max-width : 900px) {
    h2 {
      font-size: 1.75rem; } }
  @media (max-width: 1050px) {
    h2 {
      height: min-content; } }
  @media (min-width : 900px) {
    h2 {
      top: 10rem; } }
section {
  position: relative;
  grid-template-columns: repeat(15, 1fr);
  grid-auto-rows: auto;
  display: grid;
  column-gap: var(--ph);
  row-gap: 3.75rem;
  margin-bottom: 12.5rem; }
  @media (max-width : 900px) {
    section {
      grid-template-columns: repeat(5, 1fr);
      row-gap: var(--pm); } }
  @media (min-width : 900px) {
    section {
      margin-top: -10rem;
      padding-top: 10rem; } }
  section article p:not(:last-of-type) {
    margin-bottom: 1em; }
  section#our-story .aspectholder {
    grid-column: 3/11; }
  section#our-story article {
    grid-column: 8/14; }
  section#our-story h2 {
    grid-column: 14; }
  @media (max-width : 900px) {
    section#our-story .aspectholder {
      grid-column: 1/5; }
    section#our-story article {
      grid-column: 1/5; }
    section#our-story h2 {
      grid-column: 5;
      grid-row: 1/3;
      height: max-content; } }
  section#our-place .aspectholder:first-of-type {
    grid-column: 4/16; }
  section#our-place .aspectholder:last-of-type {
    grid-column: 8/16; }
  section#our-place article:first-of-type {
    grid-column: 4/10; }
  section#our-place article:last-of-type {
    grid-column: 8/14; }
  @media (max-width : 900px) {
    section#our-place .aspectholder:first-of-type, section#our-place .aspectholder:last-of-type {
      grid-column: 2/6; }
    section#our-place article:first-of-type, section#our-place article:last-of-type {
      grid-column: 2/6; }
    section#our-place h2 {
      grid-column: 1;
      grid-row: 1/3;
      height: max-content; } }
  section#our-people h2 {
    grid-column: 15; }
  section#our-people .aspectholder {
    grid-column: 7/13;
    padding-bottom: 130%; }
  section#our-people article {
    grid-column: 7/13; }
  section#our-people .carousel-container {
    grid-column: 1/7; }
    section#our-people .carousel-container .swiper-slide {
      display: grid;
      row-gap: 3.75rem;
      background-color: var(--white);
      height: 100%; }
      section#our-people .carousel-container .swiper-slide .aspectholder {
        grid-column: auto; }
      section#our-people .carousel-container .swiper-slide div:last-of-type {
        position: relative;
        opacity: 0; }
        section#our-people .carousel-container .swiper-slide div:last-of-type p:not(:last-of-type) {
          margin-bottom: 1em; }
        section#our-people .carousel-container .swiper-slide div:last-of-type div {
          position: absolute;
          width: 22%;
          right: 0;
          top: 0; }
      section#our-people .carousel-container .swiper-slide.swiper-slide-active div:last-of-type {
        opacity: 1; }
  @media (max-width : 900px) {
    section#our-people .aspectholder:first-of-type, section#our-people .aspectholder:last-of-type {
      grid-column: 1/5; }
    section#our-people article:first-of-type, section#our-people article:last-of-type {
      grid-column: 1/5; }
    section#our-people h2 {
      grid-column: 5;
      grid-row: 1/3;
      height: max-content; }
    section#our-people .carousel-container {
      grid-column: 1/5; } }
  section#location h2 {
    grid-column: 3; }
  section#location #map {
    grid-column: 5/16;
    height: 0;
    padding-bottom: 60%; }
  section#location article {
    grid-column: 5/11; }
  section#location aside {
    grid-column: 12/16; }
    section#location aside p {
      margin-bottom: 1em; }
    section#location aside ol {
      list-style: decimal-leading-zero;
      counter-reset: item; }
      section#location aside ol li {
        display: block;
        position: relative;
        padding-left: 30%;
        padding-right: 25%;
        margin-bottom: 1em; }
        section#location aside ol li::before {
          content: counters(item, ".", decimal-leading-zero);
          counter-increment: item;
          position: absolute;
          left: 0; }
  @media (max-width : 900px) {
    section#location h2 {
      grid-column: 1; }
    section#location #map {
      grid-column: 2/6; }
    section#location article {
      grid-column: 2/6;
      grid-row: 3; }
    section#location aside {
      grid-row: 2;
      grid-column: 2/6; } }
  section#functions {
    row-gap: 5.75rem; }
    section#functions h2 {
      grid-column: 12; }
    section#functions a {
      font-weight: normal; }
      section#functions a span {
        border-bottom: 1px solid currentColor;
        padding-bottom: 0.8em; }
    section#functions > a {
      grid-column: 1/4; }
    section#functions .carousel-container {
      grid-column: 1/9;
      position: relative; }
      section#functions .carousel-container .swiper-slide {
        display: grid;
        row-gap: 3.75rem;
        background-color: var(--white);
        height: 100%; }
        section#functions .carousel-container .swiper-slide .aspectholder {
          grid-column: auto; }
      section#functions .carousel-container .swiper-buttons {
        position: absolute;
        right: 0;
        bottom: -2rem;
        width: 6.25rem; }
        section#functions .carousel-container .swiper-buttons .swiper-button-next,
        section#functions .carousel-container .swiper-buttons .swiper-container-rtl .swiper-button-prev {
          right: 0; }
        section#functions .carousel-container .swiper-buttons .swiper-button-prev,
        section#functions .carousel-container .swiper-buttons .swiper-container-rtl .swiper-button-next {
          left: 0; }
    section#functions .functionblock {
      grid-column: 5/11;
      display: grid;
      row-gap: 1rem; }
      section#functions .functionblock .buttonholder {
        display: flex;
        flex-direction: row;
        justify-content: space-between; }
        section#functions .functionblock .buttonholder button {
          background: none;
          border: none;
          font: inherit;
          border-radius: 0;
          appearance: none;
          padding: 0;
          opacity: 0.5;
          font-weight: normal; }
          section#functions .functionblock .buttonholder button.active {
            opacity: 1; }
      section#functions .functionblock .articleholder article {
        display: none; }
        section#functions .functionblock .articleholder article.active {
          display: block; }
    @media (max-width : 900px) {
      section#functions {
        row-gap: 2rem; }
        section#functions h2 {
          grid-column: 5; }
        section#functions > a {
          grid-column: 1/5; }
        section#functions .carousel-container {
          grid-column: 1/5; }
        section#functions .functionblock {
          grid-column: 1/5; }
          section#functions .functionblock .buttonholder {
            flex-direction: column;
            justify-content: flex-start; }
            section#functions .functionblock .buttonholder button {
              text-align: left;
              margin-bottom: 1em; } }
.mapboxgl-marker {
  width: 5em;
  height: 5em;
  background-color: var(--white);
  border-radius: 50000px; }

.mapboxgl-control-container {
  display: none; }
